QGIS Application - Bug report #8881
QGIS server fails to display capabilities when there are 2 layers of the same postgis table
2013-10-17 03:02 AM - Augustin Roche

Status: Closed

Priority: Normal

Assignee:

Category: QGIS Server

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 17561
Description

When the project contains several layers based on the same postgis table (possibly with different sql filters), the GetCapabilities request
takes forever and ends with timeout.
Tested on Windows with Apache, fcgi.

History

#1 - 2014-01-07 09:13 AM - Alessandro Pasotti
Tested today on master: | cannot reproduce.

#2 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-23 01:01 AM - Giovanni Manghi
- Resolution set to not reproducable

- Description updated

- Status changed from Feedback to Closed

Closing for lack of feedback.
